{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "09b4e90f-647e-40b8-bbfe-3b757cf53081",
            "type": "STRING",
            "value": "IVI service specific permissions (SSP)"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "09b4e90f-647e-40b8-bbfe-3b757cf53081",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "09b4e90f-647e-40b8-bbfe-3b757cf53081"
}